::

   pgcopydb list sequences: List all the source sequences to copy data from
   usage: pgcopydb list sequences  --source ... 
   
     --source            Postgres URI to the source database
     --force             Force fetching catalogs again
     --filter <filename> Use the filters defined in <filename>
     --list-skipped      List only tables that are setup to be skipped
   
